dependent_variables:
- header:
    name: Total background
  values:
  - errors:
    - label: Total uncertainty
      symerror: 5.58
    value: 24.96
  - errors:
    - label: Total uncertainty
      symerror: 3.65
    value: 17.08
  - errors:
    - label: Total uncertainty
      symerror: 2.83
    value: 10.78
  - errors:
    - label: Total uncertainty
      symerror: 1.67
    value: 6.0
  - errors:
    - label: Total uncertainty
      symerror: 0.866
    value: 2.649
  - errors:
    - label: Total uncertainty
      symerror: 0.377
    value: 1.303
  - errors:
    - label: Total uncertainty
      symerror: 0.481
    value: 1.151
- header:
    name: Observed events
  values:
  - errors:
    - asymerror:
        minus: -4.97
        plus: 6.07
      label: Poisson errors
    value: 25
  - errors:
    - asymerror:
        minus: -3.7
        plus: 4.83
      label: Poisson errors
    value: 14
  - errors:
    - asymerror:
        minus: -4.08
        plus: 5.2
      label: Poisson errors
    value: 17
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1
independent_variables:
- header:
    name: $\mathcal{S}(E_{\text{T}}^{\text{miss}})$
  values:
  - high: 10.0
    low: 9.0
  - high: 11.0
    low: 10.0
  - high: 12.0
    low: 11.0
  - high: 13.0
    low: 12.0
  - high: 14.0
    low: 13.0
  - high: 15.0
    low: 14.0
  - high: 16.0
    low: 15.0
